

/* Fallback to fake support for .fa-basket */

.fa.fa-basket::before {

  content: '';

  background-image: url('/catalog/view/theme/default/image/cart-product.png');

  background-size: cover;

  background-position: center center;

  width: 1em;

  height: 1em;

  line-height: 1em;

  display: block;

  margin: auto;

}


 @media (max-width: 767.98px) {

	 .mobile-icon-overrule {
		 line-height: 2 !important;
		 font-family: 'Roboto', sans-serif !important;
		 font-size: 15px !important;
	 }

	 .mobile-icon-block {
		 display: block;
		 margin: 0 auto;
		 margin: 10px auto 0 auto;
	 }

	 .mobile-icon-block.mobile-icon-block-cross {
		 margin-top: 13px;
	 }


   /* Mobile Menu Buttons */

   #menu .btn-mobile {

     display: block;

     float: right;

     text-align: center;

     margin: 0 0 0 0;

     line-height: 1;

     padding: 10px;

     background-color: transparent;

   }

   #menu .btn-mobile > .fa {

     display: block;

     font-size: 20px;

     margin-bottom: 5px;

   }

   #menu .btn-mobile > span {

     font-family: 'Roboto', sans-serif;

   }

   #menu .btn-mobile.navbar-toggle {

     float: left;

   }



  /* Mobile Popin */

  body #menu-overlay {

    display: none;

  }

  body.overlay #menu-overlay {

    /* content: ''; */

    display: block;

    position: fixed;

    z-index: 99990;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background-color: rgba(0, 0, 0, 0.45);

  }

  body.overlay header {

    position: relative;

    z-index: 99995;

    -moz-box-shadow: 0px -1px 5px 0px;

    -webkit-box-shadow: 0px -1px 5px 0px;

    box-shadow: 0px -1px 5px 0px;

  }

  header {

    margin-bottom: 7.5px;

    background-color: #ffffff;

  }

  header + .container > .grey.row {

    padding-top: 12.5px;

  }

  #menu {

    font-family: inherit;

    font-weight: 600;

    margin-left: -15px;

    margin-right: -15px;

    margin-bottom: 0;

    background: -moz-linear-gradient(-55deg, rgba(110,152,158,1) 0%, rgba(109,181,191,1) 50%, rgba(110,152,158,1) 100%);

    background: -webkit-linear-gradient(-55deg, rgba(110,152,158,1) 0%, rgba(109,181,191,1) 50%, rgba(110,152,158,1) 100%);

    background: -o-linear-gradient(-55deg, rgba(110,152,158,1) 0%, rgba(109,181,191,1) 50%, rgba(110,152,158,1) 100%);

    background: -ms-linear-gradient(-55deg, rgba(110,152,158,1) 0%, rgba(109,181,191,1) 50%, rgba(110,152,158,1) 100%);

    background: linear-gradient(125deg, rgba(110,152,158,1) 0%, rgba(109,181,191,1) 50%, rgba(110,152,158,1) 100%);

  }

  #menu .navbar-header {

    padding: 0 15px 0;

  }

  #menu .navbar-collapse {

    position: absolute;

    z-index: 99999;

    width: 400px;

    max-width: 85%;

    background-color: #F8F8F8;

    border: 1px solid #eaeaea;

    border-top: none;

    padding: 0;

  }

  #menu .navbar-collapse .navbar-nav {

    margin: 0;

  }

  #menu .navbar-collapse .dropdown-menu {

    background-color: transparent;

    box-shadow: none;

  }

  #menu .dropdown-inner li a:hover,

  #menu .nav > li li:hover > a {

    background-image: none;

    background-color: transparent;

    color: inherit;

  }

  #menu .navbar-collapse .navbar-nav > li {

    border-bottom: 1px solid #cbcbcb;

    line-height: 1.5em;

    padding: 0;

  }

  #menu .navbar-collapse .navbar-nav > li:last-of-type {

    border-bottom: none;

  }

  #menu .nav li > a {
    color: #000;
    line-height: 3;
    font-size: 18px;
	font-family: 'Bree Serif', serif;
	font-weight: normal;
  }
  #menu .nav li li a {
    line-height:3;
    font-size: 15px;
	font-weight: normal;
  }

	 #menu .dropdown-inner a {
		 font-family: 'Roboto', sans-serif !important;
		 font-weight: 700 !important;
	 }

  #menu .nav .dropdown > .dropdown-menu {

    padding-left: 15px;



  }

  #menu .nav .btn-list .btn-menu {

    display: inline-block;

    line-height: 3;

    font-size: 18px;

    color: #000000;

    padding: 0 15px;

    text-align: center;

    font-weight:500;

    background-color: transparent;

  }

  #menu .nav .btn-list button.btn-menu {

    float: right;

  }

  #menu .nav .btn-list .btn-menu .fa {

    font-size: inherit;

  }

  #menu .nav .btn-list .btn-menu .fa + span {

    margin-left: 5px;

  }



  /* Mobile Menu Expanders */

  #menu .dropdown .dropdown-menu.expandee {

    display: none;

    position: static;

    float: none;

    margin: 0;

    padding-top: 0;

    padding-bottom: 0;

  }

  #menu .dropdown .dropdown-menu.expandee.expanded > .dropdown-inner > ul > li,

  #menu .dropdown .dropdown-menu.expandee.expanded > .dropdown-inner > ul > li > a {

    border-bottom: 0;

  }

  #menu li.dropdown a[data-open] {

    background-color: #f1f1f1;

  }

  #menu .dropdown .dropdown-menu.expandee.expanded {

    display: block;

    background-color: #f1f1f1;

  }

  #menu .dropdown .dropdown-menu .dropdown-submenu:hover > .dropdown-menu:not(.expanded),

  #menu .dropdown .dropdown-menu .dropdown-submenu:focus > .dropdown-menu:not(.expanded),

  #menu .dropdown .dropdown-menu .dropdown-submenu:focus:hover > .dropdown-menu:not(.expanded) {

    display: none;

  }

  #menu .nav .expandee li.arrow > a,

  #menu .nav .expandee li.arrow > a:hover,

  #menu .nav .expandee li.arrow > a:focus,

  #menu .nav .expandee li.arrow > a:focus:hover {

    background-image: none;

    background-color: transparent;

  }

  #menu .nav > li li:hover > a {

    color: inherit;

  }



   /* Newsletter Signup */

   #logo {

     margin: 15px auto 15px auto;

   }

  .newsletter-signup {

    background-color: #f7f7f7;

    display: table;

    width: 100%;

  }

  .newsletter-signup > div {

    float: none;

    display: table-cell;

    vertical-align: middle;

    padding: 0;

  }



  /* Expanders */

  .expandee {

    display: none;

  }

  .expandee.expanded {

    display: block;

  }

  *[data-expander][data-active] {

    cursor: pointer;

  }

  *[data-expander][data-active]::after {

    content: url("../image/icon-footer-plus.png");

    display: block;

	max-height:54px !important;

    font-size: inherit;

    font-family: 'FontAwesome', FontAwesome;

    float: right;

  }

  *[data-expander][data-open]::after {

    content: url("../image/icon-footer-minus.png");

  }



  /* Mobile Search */

  #menu  .overlay-area {

    opacity: 0;

    position: absolute;

    overflow: hidden;

    height: 0px;

    top: 100%;

    left: 0;

    right: 0;

    z-index: 99995;

    transition: all 0.2s linear;

  }

  #menu .overlay-area.active {

    display: block;

    opacity: 1;

    height: 48px;

  }

  .search-group {

    display: table;

    padding: 0;

    margin: 0;

    width: 100%;

  }

  .search-group > input {

    vertical-align: middle;

    display: table-cell;

    width: 100%;

    font-weight: 400;

  }

  .search-group > .search-group-btn {

    vertical-align: middle;

    display: table-cell;

    width: 1%;

    font-size: 0px;

    line-height: 0;

  }

  .search-group > input,

  .search-group > .search-group-btn > button {

    height: 48px;

    font-size: 20px;

    line-height: 28px;

    padding: 10px 15px;

  }

  .search-group > .search-group-btn > button .fa {

    font-size: 18px;

  }

  .search-group > input {

    background-color: #ffffff;

    color: #666;

    border: none;

  }

  .search-group > .search-group-btn > button {

    background-color: #6e989e;

    color: #ffffff;

    padding: 10px 18px;

  }



  /* Footer */

  footer {

    margin-top: 0;

    padding-top: 30px;

  }

  footer h5 {

    text-align: left;

    border-bottom: 1px solid #d6d6d6;

    padding-bottom: 0px;

    line-height: 54px;

    margin-bottom: 5px;

  }

  footer > .container:first {

    text-align: left;

  }

  footer .expandee {

    padding-top: 5px;

    text-align: left;

    margin-bottom: 5px;

  }

  footer .expandee li,

  footer .expandee p {

    margin-bottom: 5px;

  }

  footer .expandee > :last-child {

    margin-bottom: 0;

  }

  .grey {

    background-position: 0 0;

  }



  /* Misc Changes & QOL */

  .validator.validator-email {

    max-width: 100%;

  }

  body .container {

    padding-left: 15px;

    padding-right: 15px;

  }

  @media (max-width: 420px) {

    body > .container > .grey {

      margin-right: -15px;

      margin-left: -15px;

    }

  }




  /* More Info Blocks */

  .more-info .more-wrap {

    padding: 15px;

  }

  .more-info .more-wrap .more-icons-img {

    margin-bottom: 7.5px;

    padding-bottom: 7.5px;

  }

  .more-info .more-wrap p {

    font-weight: 700;

    line-height: 1.3;

  }




 }

 @media (max-width: 419.98px) {

   #menu .nav .btn-list .btn-menu {

     line-height: 1;

     padding: 10px;

   }

   #menu .nav .btn-list .btn-menu .fa {

     display: block;

     margin-bottom: 5px;

     color: #6d6d6d;

   }

   #menu .nav .btn-list .btn-menu span {

     display: block;

     font-size: 14px;

   }

   #menu .nav .btn-list .btn-menu .fa + span {

     margin: 0;

   }

 }

@media (max-width: 767px) {
.btn {
	font-size:14px;
}
}